php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #25064 go-pear must download only stable packages
Submitted: 2003-08-12 16:08 UTC Modified: 2003-08-12 16:45 UTC
From: cox at idecnet dot com Assigned: pajoye (profile)
Status: Closed Package: PEAR related
PHP Version: Irrelevant OS: -
Private report: No CVE-ID: None
View Add Comment Developer Edit
Anyone can comment on a bug. Have a simpler test case? Does it work for you on a different platform? Let us know!
Just going to say 'Me too!'? Don't clutter the database with that please !
Your email address:
MUST BE VALID
Solve the problem:
37 - 21 = ?
Subscribe to this entry?

 
 [2003-08-12 16:08 UTC] cox at idecnet dot com
Description:
------------
go-pear now downloads and installs the latest pacakges even if they are beta or alpha. Should be changed for only installing **stable** ones.

Hint:
$config->set('preferred_state', 'stable');


Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2003-08-12 16:45 UTC] pajoye@php.net
This bug has been fixed in CVS.

In case this was a PHP problem, snapshots of the sources are packaged
every three hours; this change will be in the next snapshot. You can
grab the snapshot at http://snaps.php.net/.
 
In case this was a documentation problem, the fix will show up soon at
http://www.php.net/manual/.

In case this was a PHP.net website problem, the change will show
up on the PHP.net site and on the mirror sites in short time.
 
Thank you for the report, and for helping us make PHP better.

thanks :)

pierre
 
PHP Copyright © 2001-2021 The PHP Group
All rights reserved.
Last updated: Sun Oct 24 07:03:34 2021 UTC